Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_Customer.php	(revision 20537)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_Customer.php	(revision 20538)
@@ -48,15 +48,15 @@
         // salt値の生成(insert時)または取得(update時)。
         if(is_numeric($customer_id)) {
-            $salt = $objQuery->get("salt", "dtb_customer", "customer_id = ? ", array($customer_id));
+            $salt = $objQuery->get('salt', "dtb_customer", "customer_id = ? ", array($customer_id));
         }else{
             $salt = SC_Utils_Ex::sfGetRandomString(10);
-            $array["salt"] = $salt;
+            $array['salt'] = $salt;
         }
         //-- パスワードの更新がある場合は暗号化
-        if ($array["password"] == DEFAULT_PASSWORD or $array["password"] == "") {
+        if ($array['password'] == DEFAULT_PASSWORD or $array['password'] == "") {
             //更新しない
-            unset($array["password"]);
+            unset($array['password']);
         } else {
-            $array["password"] = SC_Utils_Ex::sfGetHashString($array["password"], $salt);
+            $array['password'] = SC_Utils_Ex::sfGetHashString($array['password'], $salt);
         }
         //-- 秘密の質問の更新がある場合は暗号化
@@ -103,5 +103,5 @@
         if ($customer_id != "" && $customer_id >= 1) {
             if (USE_POINT !== false) {
-                $arrRet = $objQuery->select("point", "dtb_customer", "customer_id = ?", array($customer_id));
+                $arrRet = $objQuery->select('point', "dtb_customer", "customer_id = ?", array($customer_id));
                 $point = $arrRet[0]['point'];
                 $total_point = $arrRet[0]['point'] - $use_point + $add_point;
@@ -176,5 +176,5 @@
                                         "dtb_customer", "customer_id = ?",
                                         array($customer_id));
-        if ($email == $arrResults["email"]
+        if ($email == $arrResults['email']
             || $email == $arrResults["email_mobile"]) {
             return true;
@@ -205,5 +205,5 @@
         // 誕生日を年月日に分ける
         if (isset($arrForm['birth'])){
-            $birth = explode(" ", $arrForm["birth"]);
+            $birth = explode(" ", $arrForm['birth']);
             list($arrForm['year'], $arrForm['month'], $arrForm['day']) = explode("-",$birth[0]);
         }
@@ -253,5 +253,5 @@
         $count      = 1;
         while ($count != 0) {
-            $uniqid = SC_Utils_Ex::sfGetUniqRandomId("r");
+            $uniqid = SC_Utils_Ex::sfGetUniqRandomId('r');
             $count  = $objQuery->count("dtb_customer", "secret_key = ?", array($uniqid));
         }
@@ -292,9 +292,9 @@
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, $isAdmin);
         if($isAdmin) {
-            $objFormParam->addParam("顧客ID", "customer_id", INT_LEN, "n", array("NUM_CHECK"));
-            $objFormParam->addParam('携帯メールアドレス', "email_mobile", MTEXT_LEN, "a", array("NO_SPTAB", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK", "MOBILE_EMAIL_CHECK"));
-            $objFormParam->addParam("会員状態", "status", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-            $objFormParam->addParam("SHOP用メモ", "note", LTEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
-            $objFormParam->addParam("所持ポイント", "point", INT_LEN, "n", array("NUM_CHECK"));
+            $objFormParam->addParam("顧客ID", "customer_id", INT_LEN, 'n', array("NUM_CHECK"));
+            $objFormParam->addParam('携帯メールアドレス', "email_mobile", MTEXT_LEN, 'a', array("NO_SPTAB", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK", "MOBILE_EMAIL_CHECK"));
+            $objFormParam->addParam("会員状態", 'status', INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("SHOP用メモ", 'note', LTEXT_LEN, 'KVa', array("MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("所持ポイント", 'point', INT_LEN, 'n', array("NUM_CHECK"));
 
         }
@@ -312,6 +312,6 @@
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam);
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE){
-            $objFormParam->addParam('携帯メールアドレス', "email_mobile", MTEXT_LEN, "a", array("NO_SPTAB", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
-            $objFormParam->addParam('携帯メールアドレス(確認)', "email_mobile02", MTEXT_LEN, "a", array("NO_SPTAB", "EMAIL_CHECK","SPTAB_CHECK" , "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"), "", false);
+            $objFormParam->addParam('携帯メールアドレス', "email_mobile", MTEXT_LEN, 'a', array("NO_SPTAB", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam('携帯メールアドレス(確認)', "email_mobile02", MTEXT_LEN, 'a', array("NO_SPTAB", "EMAIL_CHECK","SPTAB_CHECK" , "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"), "", false);
         }
     }
@@ -337,16 +337,16 @@
      */
     function sfCustomerCommonParam (&$objFormParam) {
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, "aKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, "aKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" , "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, "CKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK", "KANA_CHECK"));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, "CKV", array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK", "KANA_CHECK"));
-        $objFormParam->addParam("郵便番号1", "zip01", ZIP01_LEN, "n", array("EXIST_CHECK", "SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("郵便番号2", "zip02", ZIP02_LEN, "n", array("EXIST_CHECK", "SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
-        $objFormParam->addParam("都道府県", 'pref', INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("住所1", "addr01", MTEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("住所2", "addr02", MTEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, "n", array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, "n", array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, "n", array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'aKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'aKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" , "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, 'CKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK", "KANA_CHECK"));
+        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, 'CKV', array("EXIST_CHECK", "NO_SPTAB", "SPTAB_CHECK" ,"MAX_LENGTH_CHECK", "KANA_CHECK"));
+        $objFormParam->addParam("郵便番号1", "zip01", ZIP01_LEN, 'n', array("EXIST_CHECK", "SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("郵便番号2", "zip02", ZIP02_LEN, 'n', array("EXIST_CHECK", "SPTAB_CHECK" ,"NUM_CHECK", "NUM_COUNT_CHECK"));
+        $objFormParam->addParam("都道府県", 'pref', INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("住所1", "addr01", MTEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("住所2", "addr02", MTEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, 'n', array("EXIST_CHECK", "SPTAB_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
     }
 
@@ -360,29 +360,29 @@
     function sfCustomerRegisterParam (&$objFormParam, $isAdmin = false) {
         if($isAdmin) {
-            $objFormParam->addParam("パスワード", 'password', STEXT_LEN, "a", array("SPTAB_CHECK", "ALNUM_CHECK", "MAX_LENGTH_CHECK"));
-            $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, "aKV", array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("パスワード", 'password', STEXT_LEN, 'a', array("SPTAB_CHECK", "ALNUM_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, 'aKV', array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         }else{
-            $objFormParam->addParam("パスワード", 'password', STEXT_LEN, "a", array("EXIST_CHECK", "SPTAB_CHECK", "ALNUM_CHECK", "MAX_LENGTH_CHECK"));
-            $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, "aKV", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        }
-        $objFormParam->addParam("パスワード確認用の質問", "reminder", STEXT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("性別", "sex", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("職業", "job", INT_LEN, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"));
-        $objFormParam->addParam("年", "year", 4, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
-        $objFormParam->addParam("月", "month", 2, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
-        $objFormParam->addParam("日", "day", 2, "n", array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
-        $objFormParam->addParam("メールマガジン", "mailmaga_flg", INT_LEN, "n", array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("パスワード", 'password', STEXT_LEN, 'a', array("EXIST_CHECK", "SPTAB_CHECK", "ALNUM_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("パスワード確認用の質問の答え", "reminder_answer", STEXT_LEN, 'aKV', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        }
+        $objFormParam->addParam("パスワード確認用の質問", 'reminder', STEXT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("性別", 'sex', INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("職業", 'job', INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("年", 'year', 4, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
+        $objFormParam->addParam("月", 'month', 2, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
+        $objFormParam->addParam("日", 'day', 2, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"), "", false);
+        $objFormParam->addParam("メールマガジン", "mailmaga_flg", INT_LEN, 'n', array("EXIST_CHECK", "NUM_CHECK", "MAX_LENGTH_CHECK"));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE){
-            $objFormParam->addParam("FAX番号1", 'fax01', TEL_ITEM_LEN, "n", array("SPTAB_CHECK"));
-            $objFormParam->addParam("FAX番号2", 'fax02', TEL_ITEM_LEN, "n", array("SPTAB_CHECK"));
-            $objFormParam->addParam("FAX番号3", 'fax03', TEL_ITEM_LEN, "n", array("SPTAB_CHECK"));
-            $objFormParam->addParam('メールアドレス', "email", MTEXT_LEN, "a", array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
+            $objFormParam->addParam("FAX番号1", 'fax01', TEL_ITEM_LEN, 'n', array("SPTAB_CHECK"));
+            $objFormParam->addParam("FAX番号2", 'fax02', TEL_ITEM_LEN, 'n', array("SPTAB_CHECK"));
+            $objFormParam->addParam("FAX番号3", 'fax03', TEL_ITEM_LEN, 'n', array("SPTAB_CHECK"));
+            $objFormParam->addParam('メールアドレス', 'email', MTEXT_LEN, 'a', array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK", "SPTAB_CHECK" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"));
             if(!$isAdmin) {
-                $objFormParam->addParam("パスワード(確認)", 'password02', STEXT_LEN, "a", array("EXIST_CHECK", "SPTAB_CHECK" ,"ALNUM_CHECK"), "", false);
-                $objFormParam->addParam('メールアドレス(確認)', "email02", MTEXT_LEN, "a", array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK","SPTAB_CHECK" , "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"), "", false);
+                $objFormParam->addParam("パスワード(確認)", 'password02', STEXT_LEN, 'a', array("EXIST_CHECK", "SPTAB_CHECK" ,"ALNUM_CHECK"), "", false);
+                $objFormParam->addParam('メールアドレス(確認)', "email02", MTEXT_LEN, 'a', array("NO_SPTAB", "EXIST_CHECK", "EMAIL_CHECK","SPTAB_CHECK" , "EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK"), "", false);
             }
         } else {
-            $objFormParam->addParam('メールアドレス', "email", MTEXT_LEN, "a", array("EXIST_CHECK", "EMAIL_CHECK", "NO_SPTAB" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK","MOBILE_EMAIL_CHECK"));
+            $objFormParam->addParam('メールアドレス', 'email', MTEXT_LEN, 'a', array("EXIST_CHECK", "EMAIL_CHECK", "NO_SPTAB" ,"EMAIL_CHAR_CHECK", "MAX_LENGTH_CHECK","MOBILE_EMAIL_CHECK"));
         }
     }
@@ -477,10 +477,10 @@
      */
     function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false) {
-        $objErr->doFunc(array("生年月日", "year", "month", "day"), array("CHECK_BIRTHDAY"));
+        $objErr->doFunc(array("生年月日", 'year', 'month', 'day'), array("CHECK_BIRTHDAY"));
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE){
             if(!$isAdmin) {
-                $objErr->doFunc(array('パスワード', 'パスワード(確認)', "password", "password02") ,array("EQUAL_CHECK"));
-                $objErr->doFunc(array('メールアドレス', 'メールアドレス(確認)', "email", "email02") ,array("EQUAL_CHECK"));
+                $objErr->doFunc(array('パスワード', 'パスワード(確認)', 'password', "password02") ,array("EQUAL_CHECK"));
+                $objErr->doFunc(array('メールアドレス', 'メールアドレス(確認)', 'email', "email02") ,array("EQUAL_CHECK"));
             }
             $objErr->doFunc(array("FAX番号", "fax01", "fax02", "fax03") ,array("TEL_CHECK"));
@@ -489,5 +489,5 @@
         if(!$isAdmin) {
             // 現会員の判定 → 現会員もしくは仮登録中は、メアド一意が前提になってるので同じメアドで登録不可
-            $objErr->doFunc(array("メールアドレス", "email"), array("CHECK_REGIST_CUSTOMER_EMAIL"));
+            $objErr->doFunc(array("メールアドレス", 'email'), array("CHECK_REGIST_CUSTOMER_EMAIL"));
         }
         return $objErr;
@@ -538,7 +538,7 @@
         $objFormParam->addParam('購入商品名', 'search_buy_product_name', STEXT_LEN, 'KVa', array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         $objFormParam->addParam('カテゴリ', 'search_category_id', INT_LEN, 'n', array("NUM_CHECK","MAX_LENGTH_CHECK"));
-        $objFormParam->addParam('性別', 'search_sex', INT_LEN, "n", array("MAX_LENGTH_CHECK"));
-        $objFormParam->addParam('会員状態', 'search_status', INT_LEN, "n", array("MAX_LENGTH_CHECK"));
-        $objFormParam->addParam('職業', 'search_job', INT_LEN, "n", array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('性別', 'search_sex', INT_LEN, 'n', array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('会員状態', 'search_status', INT_LEN, 'n', array("MAX_LENGTH_CHECK"));
+        $objFormParam->addParam('職業', 'search_job', INT_LEN, 'n', array("MAX_LENGTH_CHECK"));
     }
 
@@ -593,5 +593,5 @@
     function sfGetSearchData($arrParam) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $objSelect = new SC_CustomerList_Ex($arrParam, "customer");
+        $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
         $page_max = SC_Utils_Ex::sfGetSearchPageMax($arrParam['search_page_max']);
         $disp_pageno = $arrParam['search_pageno'];
@@ -611,5 +611,5 @@
                                     $linemax,
                                     $page_max,
-                                    "fnNaviSearchOnlyPage",
+                                    'fnNaviSearchOnlyPage',
                                     NAVI_PMAX);
         return array($linemax, $arrData, $objNavi);
Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_Mail.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_Mail.php	(revision 20538)
@@ -125,5 +125,5 @@
         $customer_id = $arrOrder['customer_id'];
         $objQuery->setOrder('customer_id');
-        $arrRet = $objQuery->select("point", "dtb_customer", "customer_id = ?", array($customer_id));
+        $arrRet = $objQuery->select('point', "dtb_customer", "customer_id = ?", array($customer_id));
         $arrCustomer = isset($arrRet[0]) ? $arrRet[0] : "";
 
@@ -136,6 +136,6 @@
 
             foreach($arrOther as $other_key => $other_val){
-                if(SC_Utils_Ex::sfTrim($other_val["value"]) == ""){
-                    $arrOther[$other_key]["value"] = "";
+                if(SC_Utils_Ex::sfTrim($other_val['value']) == ""){
+                    $arrOther[$other_key]['value'] = "";
                 }
             }
@@ -285,8 +285,8 @@
         
         $objMailText = new SC_SiteView_Ex();
-        $objMailText->assign("CONF", $CONF);
+        $objMailText->assign('CONF', $CONF);
         $objMailText->assign("name01", $arrCustomerData['name01']);
         $objMailText->assign("name02", $arrCustomerData['name02']);
-        $objMailText->assign("uniqid", $arrCustomerData['secret_key']);
+        $objMailText->assign('uniqid', $arrCustomerData['secret_key']);
         $objMailText->assignobj($arrCustomerData);
         $objMailText->assignobj($this);
@@ -319,5 +319,5 @@
             $to_addr = $arrCustomerData["email_mobile"];
         }else{
-            $to_addr = $arrCustomerData["email"];
+            $to_addr = $arrCustomerData['email'];
         }
         $objMail->setTo($to_addr, $arrCustomerData["name01"] . $arrCustomerData["name02"] ." 様");
@@ -414,10 +414,10 @@
 
             // 顧客名の変換
-            $customerName = trim($arrDestination["name"]);
-            $subjectBody = preg_replace("/{name}/", $customerName, $arrMail["subject"]);
-            $mailBody = preg_replace("/{name}/", $customerName, $arrMail["body"]);
+            $customerName = trim($arrDestination['name']);
+            $subjectBody = preg_replace("/{name}/", $customerName, $arrMail['subject']);
+            $mailBody = preg_replace("/{name}/", $customerName, $arrMail['body']);
 
             $objMail->setItem(
-                $arrDestination["email"],
+                $arrDestination['email'],
                 $subjectBody,
                 $mailBody,
Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_Session.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_Session.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_Session.php	(revision 20538)
@@ -27,10 +27,10 @@
      function SC_Helper_Session() {
          $this->objDb = new SC_Helper_DB_Ex();
-         session_set_save_handler(array(&$this, "sfSessOpen"),
-                                  array(&$this, "sfSessClose"),
-                                  array(&$this, "sfSessRead"),
-                                  array(&$this, "sfSessWrite"),
-                                  array(&$this, "sfSessDestroy"),
-                                  array(&$this, "sfSessGc"));
+         session_set_save_handler(array(&$this, 'sfSessOpen'),
+                                  array(&$this, 'sfSessClose'),
+                                  array(&$this, 'sfSessRead'),
+                                  array(&$this, 'sfSessWrite'),
+                                  array(&$this, 'sfSessDestroy'),
+                                  array(&$this, 'sfSessGc'));
      }
 
Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_DB.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_DB.php	(revision 20538)
@@ -215,5 +215,5 @@
         $customer_id = $arrRet[0]['customer_id'];
         if($customer_id != "" && $customer_id >= 1) {
-            $arrRet = $objQuery->select("point", "dtb_customer", "customer_id = ?", array($customer_id));
+            $arrRet = $objQuery->select('point', "dtb_customer", "customer_id = ?", array($customer_id));
             $point = $arrRet[0]['point'];
             $rollback_point = $arrRet[0]['point'] + $use_point - $add_point;
@@ -549,7 +549,7 @@
             }
             // 最上位ランクを取得
-            $max = ($max < $val["rank"]) ? $val["rank"] : $max;
-        }
-        $sqlval["rank"] = $max + 1;
+            $max = ($max < $val['rank']) ? $val['rank'] : $max;
+        }
+        $sqlval['rank'] = $max + 1;
         $objQuery->insert("dtb_product_categories", $sqlval);
     }
@@ -581,7 +581,7 @@
             }
             // 最下位ランクを取得
-            $min = ($min < $val["rank"]) ? $val["rank"] : $min;
-        }
-        $sqlval["rank"] = $min;
+            $min = ($min < $val['rank']) ? $val['rank'] : $min;
+        }
+        $sqlval['rank'] = $min;
         $objQuery->insert("dtb_product_categories", $sqlval);
     }
@@ -984,7 +984,7 @@
         }
         // 対象項目のランクを取得
-        $rank = $objQuery->get("rank", $table, $where, array($id));
+        $rank = $objQuery->get('rank', $table, $where, array($id));
         // ランクの最大値を取得
-        $maxrank = $objQuery->max("rank", $table, $andwhere);
+        $maxrank = $objQuery->max('rank', $table, $andwhere);
         // ランクが最大値よりも小さい場合に実行する。
         if($rank < $maxrank) {
@@ -1024,5 +1024,5 @@
         }
         // 対象項目のランクを取得
-        $rank = $objQuery->get("rank", $table, $where, array($id));
+        $rank = $objQuery->get('rank', $table, $where, array($id));
 
         // ランクが1(最小値)よりも大きい場合に実行する。
@@ -1066,7 +1066,7 @@
             $getWhere = "$keyIdColumn = ?";
         }
-        $rank = $objQuery->get("rank", $tableName, $getWhere, array($keyId));
-
-        $max = $objQuery->max("rank", $tableName, $where);
+        $rank = $objQuery->get('rank', $tableName, $getWhere, array($keyId));
+
+        $max = $objQuery->max('rank', $tableName, $where);
 
         // 値の調整（逆順）
@@ -1086,5 +1086,5 @@
 
         // XXX 入れ替え先の順位が入れ替え元の順位と同じ場合
-        if (!isset($term)) $term = "rank";
+        if (!isset($term)) $term = 'rank';
 
         // 指定した順位の商品から移動させる商品までのrankを１つずらす
@@ -1129,5 +1129,5 @@
             $where.= " AND $andwhere";
         }
-        $rank = $objQuery->get("rank", $table, $where, array($id));
+        $rank = $objQuery->get('rank', $table, $where, array($id));
 
         if(!$delete) {
@@ -1174,5 +1174,5 @@
         }
 
-        $objQuery->setOrder("level");
+        $objQuery->setOrder('level');
         $arrRet = $objQuery->select($col, $table, $where, $arrId);
         return $arrRet;
@@ -1198,5 +1198,5 @@
         // 移動レコードのランクを取得する。
         $where = "$id_name = ?";
-        $rank = $objQuery->get("rank", $table, $where, array($id));
+        $rank = $objQuery->get('rank', $table, $where, array($id));
         // 削除レコードのランクより上のレコードを一つ下にずらす。
         $where = "rank > ? AND $cat_name = ?";
@@ -1205,5 +1205,5 @@
         // 新カテゴリでの登録処理
         // 新カテゴリの最大ランクを取得する。
-        $max_rank = $objQuery->max("rank", $table, "$cat_name = ?", array($new_catid)) + 1;
+        $max_rank = $objQuery->max('rank', $table, "$cat_name = ?", array($new_catid)) + 1;
         $where = "$id_name = ?";
         $sqlup = "UPDATE $table SET rank = ? WHERE $where";
Index: /branches/version-2_5-dev/data/class/helper/SC_Helper_FileManager.php
===================================================================
--- /branches/version-2_5-dev/data/class/helper/SC_Helper_FileManager.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/helper/SC_Helper_FileManager.php	(revision 20538)
@@ -330,5 +330,5 @@
         $str = "";
         // バイナリモードでオープン
-        $fp = @fopen($filename, "rb" );
+        $fp = @fopen($filename, 'rb' );
         //ファイル内容を全て変数に読み込む
         if($fp) {
@@ -347,5 +347,5 @@
      */
     function sfWriteFile($filename, $value) {
-        $fp = @fopen($filename, "w");
+        $fp = @fopen($filename, 'w');
         // ファイルに書き込む
         if($fp) {
Index: /branches/version-2_5-dev/data/class/SC_Query.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Query.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/SC_Query.php	(revision 20538)
@@ -162,6 +162,6 @@
     function getLastQuery($disp = true) {
         $sql = $this->conn->last_query;
-        if($disp) {
-            print($sql.";<br />\n");
+        if ($disp) {
+            echo $sql . ";<br />\n";
         }
         return $sql;
Index: /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 20538)
@@ -394,8 +394,8 @@
      * コンストラクタ
      * セッションのデータ構造は下のようになる.
-     * $_SESSION["pc"]=> array(
-     *     ["model"]   => "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)"
-     *     ["ip"]      => "127.0.0.1"
-     *     ["expires"] => 1204699031
+     * $_SESSION['pc']=> array(
+     *     ['model']   => "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)"
+     *     ['ip']      => "127.0.0.1"
+     *     ['expires'] => 1204699031
      * )
      *
@@ -455,8 +455,8 @@
      * コンストラクタ
      * セッションのデータ構造は下のようになる.
-     * $_SESSION["mobile"]=> array(
-     *     ["model"]   => 901sh
-     *     ["ip"]      => 127.0.0.1
-     *     ["expires"] => 1204699031
+     * $_SESSION['mobile']=> array(
+     *     ['model']   => 901sh
+     *     ['ip']      => 127.0.0.1
+     *     ['expires'] => 1204699031
      *     ["phone_id"]=> ****
      * )
Index: /branches/version-2_5-dev/data/class/SC_Product.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_Product.php	(revision 20507)
+++ /branches/version-2_5-dev/data/class/SC_Product.php	(revision 20538)
@@ -459,5 +459,5 @@
     function getProductsClassLevel($productsClassResults) {
         foreach ($productsClassResults as $row) {
-            $productsClassLevel["level" . $row['level']][] = $row;
+            $productsClassLevel['level' . $row['level']][] = $row;
         }
         return $productsClassLevel;
@@ -476,5 +476,5 @@
         if (SC_Utils_Ex::isBlank($results["level1"])
             && SC_Utils_Ex::isBlank($results["level2"])) {
-            return $results["level"];
+            return $results['level'];
         }
 
Index: /branches/version-2_5-dev/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_FormParam.php	(revision 20503)
+++ /branches/version-2_5-dev/data/class/SC_FormParam.php	(revision 20538)
@@ -64,5 +64,5 @@
 
     // パラメータの追加
-    function addParam($disp_name, $keyname, $length="", $convert="", $arrCheck=array(), $default="", $input_db="true") {
+    function addParam($disp_name, $keyname, $length = "", $convert = "", $arrCheck = array(), $default = "", $input_db = 'true') {
         $this->disp_name[] = $disp_name;
         $this->keyname[] = $keyname;
Index: /branches/version-2_5-dev/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_UploadFile.php	(revision 20503)
+++ /branches/version-2_5-dev/data/class/SC_UploadFile.php	(revision 20538)
@@ -85,5 +85,5 @@
         if($ret[0] != 1) {
             // エラーメッセージの表示
-            print($ret[1]);
+            echo $ret[1];
             exit;
         }
@@ -120,5 +120,5 @@
                             // 一意なファイル名を作成する。
                             if($rename) {
-                                $uniqname = date("mdHi") . "_" . uniqid("").".";
+                                $uniqname = date('mdHi') . "_" . uniqid("").".";
                                 $this->temp_file[$cnt] = ereg_replace("^.*\.",$uniqname, $_FILES[$keyname]['name']);
                             } else {
@@ -154,5 +154,5 @@
                    if(!isset($objErr->arrErr[$keyname])) {
                         // 一意なファイル名を作成する。
-                        $uniqname = date("mdHi") . "_" . uniqid("").".";
+                        $uniqname = date('mdHi') . "_" . uniqid("").".";
                         $this->temp_file[$cnt] = ereg_replace("^.*\.",$uniqname, $_FILES[$keyname]['name']);
                         set_time_limit(0);
@@ -502,5 +502,5 @@
         if( $rename === true ){
             // 一意なIDを取得し、画像名をリネームし保存
-            $uniqname = date("mdHi") . "_" . uniqid("");
+            $uniqname = date('mdHi') . "_" . uniqid("");
         } else {
             // アップロードした画像名で保存
Index: /branches/version-2_5-dev/data/class/SC_MobileUserAgent.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_MobileUserAgent.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/SC_MobileUserAgent.php	(revision 20538)
@@ -82,5 +82,5 @@
     /**
      * 携帯端末の機種を表す文字列を取得する。
-     * 携帯端末ではない場合はユーザーエージェントの名前を取得する。(例: "Mozilla")
+     * 携帯端末ではない場合はユーザーエージェントの名前を取得する。(例: 'Mozilla')
      *
      * @return string 携帯端末のモデルを表す文字列を返す。
Index: /branches/version-2_5-dev/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_CheckError.php	(revision 20477)
+++ /branches/version-2_5-dev/data/class/SC_CheckError.php	(revision 20538)
@@ -508,5 +508,5 @@
         }
         $this->createParam($value);
-        // $this->arrParam[$value[0]] = mb_convert_kana($this->arrParam[$value[0]], "n");
+        // $this->arrParam[$value[0]] = mb_convert_kana($this->arrParam[$value[0]], 'n');
         $count = strlen($this->arrParam[$value[1]]);
         if( ( $count > 0 ) && $value[2] > $count || $value[3] < $count ) {
@@ -699,8 +699,8 @@
         $this->createParam($value);
         if( $_FILES[$value[1]]['size'] > $value[2] *  1024 ){
-            $byte = "KB";
+            $byte = 'KB';
             if( $value[2] >= 1000 ) {
                 $value[2] = $value[2] / 1000;
-                $byte = "MB";
+                $byte = 'MB';
             }
             $this->arrErr[$value[1]] = "※ " . $value[0] . "のファイルサイズは" . $value[2] . $byte . "以下のものを使用してください。<br />";
@@ -818,5 +818,5 @@
 
             // 年の最大数値制限チェック
-            $this->doFunc(array($value[0].'(年)', $value[1], date("Y",strtotime("now"))), array("MAX_CHECK"));
+            $this->doFunc(array($value[0].'(年)', $value[1], date('Y',strtotime('now'))), array("MAX_CHECK"));
             // 上のチェックでエラーある場合、中断する。
             if (isset($this->arrErr[$value[1]])) {
@@ -1035,5 +1035,5 @@
      * value[2] = 入力を禁止する文字列(配列)
      *
-     * @example $objErr->doFunc(array("URL", "contents", $arrReviewDenyURL), array("PROHIBITED_STR_CHECK"));
+     * @example $objErr->doFunc(array('URL', 'contents', $arrReviewDenyURL), array("PROHIBITED_STR_CHECK"));
      */
     function PROHIBITED_STR_CHECK( $value ) {
@@ -1078,5 +1078,5 @@
     function evalCheck($value) {
     	// falseは、正当な式と評価する。
-    	if($value === "false") {
+    	if($value === 'false') {
     		return true;
     	}
